/**
 * Theme for list bullets
 */

/* List all levels */
#rd-presentation .rd-slide .remark-slide-content li {
    list-style-type: none;
    background-repeat: no-repeat;
    padding-left: 15pt;
}

/* List level 1 */
#rd-presentation .rd-slide  .remark-slide-content > ul > li {
    color: rgb(226, 0, 26);
    font-size: 24pt;
    line-height: 27pt;

    background-image: url(../images/presentation-square-bullet-teal.svg);
    background-position: 0 11pt;
    background-size: 8pt;
    padding-left: 15pt;
    padding-bottom: 10pt;
}

/* List level 2 */
#rd-presentation .rd-slide  .remark-slide-content > ul > li > ul > li {
    color: rgb(0, 106, 142);
    font-size: 20pt;

    background-image: url(../images/presentation-square-bullet-gray.svg);
    background-position: 0 11pt;
    background-size: 7pt;
}

/* List level 3 */
#rd-presentation .rd-slide .remark-slide-content > ul > li > ul > li > ul > li {
    color: black;
    font-size: 16pt;

    background-image: url(../images/presentation-square-bullet-gray.svg);
    background-position: 0 10pt;
    background-size: 6pt;
}

/* List level 1 for both contents and exercises */
.rd-handouts > .rd-body > ul {
    list-style: square;
    margin-bottom: 10pt;
    padding: 0 6mm;
}

/* List level 2 for contents and exercises */
.rd-handouts > .rd-body > ul ul {
    list-style: inherit;
}

/* List level 3 for contents and exercises */
.rd-handouts > .rd-body > ul ul ul {
    list-style: inherit;
}

/* List level 1 for contents */
.rd-handouts > .rd-body.rd-contents > ul {
    color: rgb(226, 0, 26);
}

/* List level 2 for contents */
.rd-handouts > .rd-body.rd-contents > ul ul {
    color: rgb(0, 106, 142);
}

/* List level 3 */
.rd-handouts > .rd-body.rd-contents > ul ul ul {
    color: black;
}

/* Inline code fragments inside list bullets */
.rd-handouts > .rd-body ul code {
    font-family: monospace;
    font-size: 14pt;
}
